### Method

# Gtk ListBoxRow get_header

#### Declaration [src]

    GtkWidget*
    gtk_list_box_row_get_header (
      GtkListBoxRow* row
    )

#### Description [src]

Returns the current header of the `row`.

This can be used in a `GtkListBoxUpdateHeaderFunc` to see if there is a header set already, and if so to update the state of it.

#### Return value

Type: `GtkWidget`

The current header.

The returned data is owned by the instance.
The return value can be `NULL`.